
	h1 {
		margin:0px;
		padding:0px;
	}
	#container {
	width:980px;
	height:240px;
	margin-left:auto;
	margin-right:auto;
	}
	#container_mid {
	width:980px;
	height:160px;
	margin-left:auto;
	margin-right:auto;
	}
	#container_bottom {
	width:980px;
	height:120px;
	margin-left:auto;
	margin-right:auto;
	}		
	#element {
	float:left;
	width:32%;
	margin-right:1%;
	height:30px;
	}
	#longelementspace {
	float:left;
	width:98%;
	height:60px;
	margin-top:10px;
	}
	#longelement {
	float:left;
	width:98%;
	height:60px;
	}	
	input {
		height:20px;
		width:98.8%;
	}
	select {
		height:25px;
		width:101%;
		color:#999;
	}
	#next {
		float:left;
		width:100%;
		clear:both;
		height:20px;
		margin-top:20px;
	}
	.calendar {
		height:200px;
		width:100%;
	}
	#submitbox {
	width:196px;
	clear:both;	
	margin-left:auto;
	margin-right:auto;
	}
@media (max-width: 400px) {
 	ul {
		visibility:hidden;
		height:1px;
	}
	ui-widget-content {
	border:0px solid #fff!important;
	}
	h1 {
		padding:0px;
		font-size:25px;
		margin-bottom:7px;
		margin-top:0px;
		margin=left:0px;
		margin-right:0px;
	}
	#ui-datepicker-div {
		background-color:#999;
	}
	.ui-datepicker-next {
		float:right;
		margin-right:8px;
	}
	.ui-datepicker-prev {
		margin-left:8px;
	}	
	.ui-datepicker-title {
		text-align:center;
	}
	.ui-datepicker-calendar {
		background-color:#A3DCF1;
	}
	#submitbox {
	width:298px;
	clear:both;	
	}
	#container {
	width:320px;
	height:535px;
	margin-left:auto;
	margin-right:auto;
	}
	#container_mid {
	width:320px;
	height:300px;
	margin-left:auto;
	margin-right:auto;
	}
	#container_bottom {
	width:320px;
	height:230px;
	margin-left:auto;
	margin-right:auto;
	}		
	#element {
	float:left;
	width:92%;
	margin-right:1%;
	height:30px;
	}
	#longelementspace {
	float:left;
	width:92%;
	height:60px;
	margin-top:10px;
	}
	#longelement {
	float:left;
	width:98%;
	height:60px;
	}	
	input {
		height:20px;
		width:100%;
	}
	select {
		height:26px;
		width:101%;
		color:#999;
	}
	#next {
		float:left;
		width:100%;
		clear:both;
		height:20px;
		margin-top:20px;
	}
	.calendar {
		height:200px;
		width:100%;
	}
}